﻿@charset "utf-8";
/* CSS Document */

/* --------------------------------------------
   【汎用スタイル】
-------------------------------------------- */
/*----- テキストスタイル -----*/
/* フォントサイズ */
.fontLL {font-size: 130% !important;}
.fontL {font-size: 115% !important;}
.fontM {font-size: 100% !important;}
.fontS {font-size: 85% !important;}
/* テキスト装飾 */
.normal {font-weight: normal!important;}
.bold,strong,b {font-weight: bold!important;}
.underline {text-decoration: underline!important;}
.nowrap {white-space: nowrap!important;}
/* テキストカラー */
.colorRed01 {color: #ff0000 !important;}
/* 文字揃え */
.left   {text-align: left !important;}
.center {text-align: center !important;}
.right  {text-align: right !important;}
.top    {vertical-align: top !important;}
.middle {vertical-align: middle !important;}
.bottom {vertical-align: bottom !important;}
/*----- フロート クリア -----*/
.flLeft   {float: left !important;}
.flRight  {float: right !important;}
.clLeft   {clear: left !important;}
.clRight  {clear: right !important;}
.clBoth   {clear: both !important;}
/*----- インデント -----*/
/* indentFree */
.indent {/zoom: 1;}
.indent:after {content: ''; display: block; clear: both;}
.indent .indented {float:left; margin-right:3px;}
.indent .indentText {overflow:hidden; zoom:1; display: block;}
/*----- 汎用マージン -----*/
/* 上下左右 */
.m00 {margin: 0 !important;}
.m05 {margin: 5px !important;}
.m10 {margin: 10px !important;}
.m15 {margin: 15px !important;}
.m20 {margin: 20px !important;}
.m25 {margin: 25px !important;}
.m30 {margin: 30px !important;}
/* 上 */
.mt00 {margin-top: 0 !important;}
.mt05 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt75 {margin-top: 75px !important;}
/* 下 */
.mb00 {margin-bottom: 0 !important;}
.mb05 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
/* 左 */
.ml00 {margin-left: 0 !important;}
.ml05 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}
.ml60 {margin-left: 60px !important;}
/* 右 */
.mr00 {margin-right: 0 !important;}
.mr05 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr13 {margin-right: 13px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}
/* 高さ */
.minHeight075{
	display:block;
	min-height:75px;
	_height:75px;}
.minHeight090{
	display:block;
	min-height:90px;
	_height:90px;}
.minHeight110{
	display:block;
	min-height:110px;
	_height:110px;}


/*----- /lp/jdn/ -----*/
#jdnContent {
	width:1000px;
	margin: 0 auto;
}
#jdnContent #Section01{
	background:url(images/jdn_bg_002.gif) 0 0 repeat-y;
	width:1000px;
}

#jdnContent #Section01 .bgTop{
	background:url(images/jdn_bg_001.gif) 0 0 no-repeat;
}

#jdnContent #Section01 .bgBottom{
	background:url(images/jdn_bg_003.gif) left bottom no-repeat;
	padding-bottom:40px;
}

#jdnContent #Section01 dl ul li{
	background:url(images/jdn_icon_001.gif) 0 0.5em no-repeat;
	margin-left:1em;
	line-height:1.7em;
	margin-left:40px;
	padding-left:1em;
}

#jdnContent #Section01 .LeftBox01{
	width:550px;
}

#jdnContent a.ULineRink{
	color:#003399;
	text-decoration:underline;
}

#jdnContent a.ULineRink:hover{
	text-decoration:none;
}

#jdnContent #Section01 #icon02{
	background:url(images/jdn_icon_002.gif) 0 0 no-repeat;
	text-indent:1.5em;
	margin-left:20px;
}

#jdnContent #Section02 .bgRepeat02{
	background:url(images/jdn_bg_004.gif) 0 0 repeat-y;
	width:1000px;
}

#jdnContent #Section02 .bgBottom02{
	background:url(images/jdn_bg_005.gif) left bottom no-repeat;
	padding-bottom:50px;
}

#jdnContent #Section02 .Section02R{
	width:494px;
	padding:15px 65px 0 0;
}

#jdnContent #Section02 .Section02R dd{
	font-size:16px;
	font-weight:bold;
	border-left:5px solid #5382a1;
	margin:0 0 5px 0;
	line-height:1.5em;
	text-indent:10px;
}

#jdnContent #Section02 .Section02R dt.Line01{
	line-height:1.7em;
	background:url(images/line001.gif) left top no-repeat;
	padding:10px 0 0 0;
}

#jdnContent #Section03 .bgTop03{
	background:url(images/jdn_bg_006.gif) 0 0 no-repeat;
}

#jdnContent #Section03 .bgRepeat03{
	background:url(images/jdn_bg_007.gif) 0 0 repeat-y;
	width:1000px;
}

#jdnContent #Section03 .bgBottom03{
	background:url(images/jdn_bg_009.gif) left bottom no-repeat;
	padding:0 0 50px 0;
}

#jdnContent #Section03 .Section03L{
	width:700px;
	padding:35px 0 0 45px;
	line-height:1.7em;
}

#jdnContent #Section03 .Section03L p{
	width:650px;
	margin:0 0 15px 0;
	padding:0 0 15px 0;
	background:url(images/line002.gif) left bottom repeat-x;
}

#jdnContent #Section03 ul.caution{
	margin:10px 0 0 45px;
}

#jdnContent #Section03 ul.caution li{
	text-indent:-1em;
	padding-left:1em;
}

#jdnContent #Section03 .bgApplication{
	background:url(images/jdn_bg_008.gif) center top no-repeat;
	width:750px;
	padding:60px 125px 45px 125px;
}

#jdnContent .pdB10{
	padding-bottom:10px;
}
#jdnContent .pdL50{
	padding-left:50px;
}
#jdnContent .pdL30{
	padding-left:30px;
}
#jdnContent .pdR45{
	padding-right:45px;
}

#jdnContent .pdR30{
	padding-right:30px;
}

